
.awards .views-row
{
        height:auto !important; /* overrides the .views-row class */
        width:100%;

        /**************************************************************************
           Added the margins and padding to make the award description look pretty.
           The items under the description will now be slighly indented 
        ************************************************************************ */
       /*margin-left:15px;*/
        margin-left:8px;
        padding-left:5px;
        padding-right:0px;
}


     /******************************************************************************************
        Even and odd is now switched for awards because of the added description field first.
        This will now display -> white, gray,..., odd, even,...,white, gray...
     ******************************************************************************************/
.awards .views-row-even
{
        background-color: #cccccc;
}


     /*************************************************************************************
        The first row under the award name is now the award description. 
        Description field is aligned with the award name. The description row will have
        more height with padding. All items under the description will appear indented
     **************************************************************************************/
.award.views-row-1.views-row-first
{
        height:auto !important;
        padding-bottom:20px;
        margin-left:8px;
        padding-left:0px;
        padding-right:0px;
}
a#award_link{
	color:blue;
}
.awards .ui-accordion-content{
        overflow:hidden;
}

#quicktabs-faculty_staff_student_awards ul.quicktabs-style-sky li{
        width:33%;
}

#quicktabs-faculty_staff_student_awards ul.quicktabs-style-sky a{
        width:90%;
        text-align:center;
        font-size:1.4em;
        line-height:2em;
        font-weight:bold;
}

/* adjustments of size, height, border, color, position, etc */
div.award-block .quicktabs_main.quicktabs-style-sky {
        border: none !important;
        background: none !important;
        right: 6px
}

div.award-block ul.quicktabs-tabs.quicktabs-style-sky li a {
        height: 38px !important;
        min-height: 38px !important
}
/* end adjustments */
                        
.award{
	font-family: Effra-Rg, Verdana,Arial, Helvetica, sans-serif;
	font-size: 1.0rem;
	line-height: 1.5rem;
}

.views-accordion-award_view_-block-header{
	font-family: Effra-Rg, Verdana,Arial, Helvetica, sans-serif;

}
